import database_orm.models.task_requests as task_request_model
import database_orm.models.task_statuses as task_status_model
import database_orm.models.tasks as task_model
import database_orm.models.task_results as task_result_model

__all__ = [
    'tasks',
    'task_requests',
    'task_statuses',
    'task_results',

    'bases_metadata'
]

bases_metadata = [
    task_model.Base.metadata,
    task_request_model.Base.metadata,
    task_status_model.Base.metadata,
    task_result_model.Base.metadata,
]
